@charset "utf-8";
* {
	outline: none;
}
body,  .external_main,  .clr,  .external_header,  .content,  .preexternal_footer,  .external_footer,  form,  ol,  ol li,  ul {
	margin: 0;
	padding: 0;
}
ol,  ul,  li {
	list-style: none;
}
body {
	width: 100%;
}
body, input, textarea {
	font: normal 16px/1.8em Meiryo;
	color: #1c1c1c;
}
img {
	border: none;
	max-width: 100%;
}
.clr {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 0;
	line-height: 0;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.tac {
	text-align: center;
}
hr {
	border: 1px solid #c8c8c8;
	margin: 30px 0;
}
.separator {
	clear: both;
	margin: 35px auto;
	padding: 0px 0 0px 0;
	width: 100%;
	height: 5px;
	background: url(../images/sep.png) repeat-x top left;
}
.separator.small {
	margin: 15px auto 15px;
}
.separator_clear {
	clear: both;
	margin: 30px auto;
	padding: 0;
	width: 100%;
	height: 2px;
}
.separator_clear.small {
	margin: 10px auto;
}

.external {
	background: #fff;
}
.external_main {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: relative;
}
#page {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	overflow: hidden;
	position: relative;
	width: 100%;
}
a {
	color: #1c1c1c;
	text-decoration: none;
}
a:hover {
	color: #3b45d5;
	text-decoration: none;
}
p {
	margin: 0;
	padding: 0 0 10px 0;
}
h1 {
	margin: 0;
	padding: 00px 0 0 0px;
	font-weight: bold;
	font-size: 35px;
	line-height: 1em;
	color: #000;
	text-transform: uppercase;
	text-align: center;
}
h1 a {
	color: #3d3d3d;
	text-decoration: none;
}
h1 span {
	color: #5b5b5b;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 1em;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
}
h1 a:hover {
	text-decoration: none;
}

h2 {
	width: auto;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-size: 26px;
	line-height: 1.3;
	font-weight: normal;
	color: #212121;
	text-align: left;
	text-transform: uppercase;
}
h2 span, h2 a span {
	color: #212121;
}
h2 a {
	color: #212121;
}
.section {
	width: 100%;
	margin-bottom: 0px;
}
.section.dark {
	background: url(../images/h2_bg_dark.png) no-repeat left;
}
.section.dark.small {
	background: url(../images/h2_bg_dark2.png) no-repeat left;
}
.section h2 {
	text-align: left;
}
h2 span.h2_small {
	font-size: 12px;
}
em.dark {
	color: #fff;
	font-style: normal;
}
.preexternal_footer em.dark {
	font-size: 12px;
}
.h3_act_href a:hover em.dark {
	color: #3b45d5;
	font-style: normal;
}

h3 {
    font-size: 20px;
    font-weight: bold;
    color: #3b45d5;
    text-transform: none;
    line-height: 1.3;
    padding: 15px 0 0 0;
    margin: 0px 0 10px;
}
h3 span {
	color: #969696;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	margin: 0;
	font-size: 10px;
	display: block;
	text-transform: none;
	padding: 10px 0 0px;
}
h3 a {
	color: #3b45d5;
	text-decoration: none;
	font-weight:normal;
}
h3 a:hover {
	text-decoration: none;
	color: #3b45d5;
}
h3 span a:hover {
	text-decoration: none;
	color: #3b45d5;
}
.dark h3, .dark h3 a {
	color: #fff;
}
.dark h2, .dark h2 a, .dark h2 span {
	color: #fff;
}

.external_header {
	margin: 0 auto;
	padding: 0 0 11px 0;
	width: 100%;
	background: url(../images/header_br.png) repeat-x bottom left;
}
.external_header_top {
	margin: 0 auto;
	padding: 0;
	height: 86px;
}
.external_header_bg {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	border-top: 5px solid #deb8b8;
	background: url(../images/header_bg2.png) repeat top left;
}
.external_header_resize {
	margin: 0 auto;
	padding: 15px 0;
}
.logo {
	margin: 0;
	padding: 0px 0 10px;
	line-height: 1em;
	float: left;
	font-size: 40px;
}
.logo div {
	margin: 0 auto;
	padding: 0 0 0;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
}
.logo div a,  .logo div span,  .logo div a:hover {
	color: #212121;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.logo p {
	padding: 24px 0 1px 15px;
	margin: 0;
	font-size: 11px;
	line-height: 1em;
	color: #777777;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	text-align: left;
	float: left;
}

.now_page {
	margin: 0px auto 0px;
	padding: 40px 0 20px;
	background: url(../images/sep2.png) repeat-x top left;
}
.now_page_resize {
	margin: 0 auto;
	padding: 20px 0;
	text-align: left;
}
.now_page_resize p{
	margin: 0;
    padding: 00px 0 0 0px;
    font-weight: bold;
    font-size: 35px;
    line-height: 1em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.index_page .now_page_resize {
}
.index_page .now_page {
	background: none;
}

#now_slider {  
}
#slider { 
	padding: 0;
	margin: 00px auto 0px;
}
#slider h1 {
	font: bold italic 30px "Liberation Sans", Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0;
	margin: 0;
}
#slider .flash_slider {
	width: 100%;
	height: 470px;
	margin: 0px auto 0;
	overflow: hidden;
}
#slider-wrapper #piecemaker, .bannerholder {
	margin-top: 0px;
}
h3.h3_act_href {
	clear: both;
	width: 100%;
	text-align: left;
	display: block;
	background: none;
	padding-left: 0;
	height: 10px;
}
h3.h3_act_href a span, h3.h3_act_href a {
	color: #3b45d5;
	text-decoration: none;
	font-weight: bold;
}
h3.h3_act_href a.dark span, h3.h3_act_href a.dark {
	color: #fff;
}
h3.h3_act_href a:hover span, h3.h3_act_href a:hover {
	color: #3b45d5;
	text-decoration: none;
}
h3.h3_act_href a.h3_href {
	padding: 4px 0 15px 35px;
}

.social {
	margin: 42px 0 10px;
	padding: 0px 0 3px 0px;
	float: right;
}
.social_text {
	padding: 3px 6px 0px 0px;
	color: #5a5a5a;
	font-size: 18px;
	text-align: center;
	width: 130px;
	font-weight: normal;
	font-style: normal;
	display: none;
}
.social1 {
	background: url(../images/social-01.png);
}
.social2 {
	background: url(../images/social-02.png);
}
.social3 {
	background: url(../images/social-03.png);
}
.social4 {
	background: url(../images/social-04.png);
}
.social5 {
	background: url(../images/social-05.png);
}
.social1:hover {
	background: url(../images/social_a-01.png);
}
.social2:hover {
	background: url(../images/social_a-02.png);
}
.social3:hover {
	background: url(../images/social_a-03.png);
}
.social4:hover {
	background: url(../images/social_a-04.png);
}
.social5:hover {
	background: url(../images/social_a-05.png);
}
.p404 h2 {
	font-size: 50px;
	color: #3b45d5;
	text-align: center;
	margin: 40px auto 0;
	line-height: 1.2em;
	background: none;
}
.p404 h2 span {
	font-size: 36px;
	color: #7D7D7D;
	text-align: center;
	margin: 10px auto 0;
	line-height: 1.2em;
}
.p404 p, .p404 a {
	font-size: 24px;
	color: #B4B4B4;
	text-align: center;
	padding: 80px 0 60px;
	line-height: 1.2em;
}
.p404 p span {
	font-size: 24px;
	display: block;
	text-align: center;
	margin: 20px auto;
	line-height: 1.2em;
}
.p404 h2,  .p404 .btn {
	margin-bottom: 0;
}
.p404 .content_box {
	margin-bottom: 40px;
}

.content {
	margin: 0;
	padding: 30px 0px;
	width: 100%;
}
.content.small_bg {
	padding: 11px 0;
	background: url(../images/header_br.png) repeat top left;
}
.content_bg {
	padding: 30px 0;
	width: 100%;
	margin: 0;
	background: url(../images/header_bg2.png) repeat top left;
}
.content_resize {
	margin: 0 auto;
	padding: 0 0 0px;
	position: relative;
}
.h2_href_fr a span {
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	padding: 3px 8px;
	background: #272727;
	text-transform: uppercase;
}
.h2_href_fr a:hover span {
	background: #f04e38;
}
.img_hover_box.pic a {
	display: block;
	position: relative;
}
.img_hover_box.pic a img {
	margin: 0;
}
.img_hover_box.pic a img.h {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	background: none;
	border: none;
}
.img_hover_box.pic a:hover img.h {
	visibility: visible;
}
.backgr {
	background: #0b0b0b;
}
.backgr:hover {
	background: #3b45d5;
}
.backgr h3 {
	padding: 10px 15px;
	font-size: 14px;
}
.backgr h3 a span {
	color: #999999;
	font-size: 14px;
	font-style: normal;
}
.backgr:hover h3 a span, .backgr:hover h3 a:hover span, .backgr:hover p {
	color: #2d2d2d;
}

.cols4 {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	text-align: left;
}
.col4 {
	width: 22%;
	margin: 0 26px 0 0;
	float: left;
	padding: 0;
}
.col4.last {
	float: left;
	margin-right: 0;
}
.cols4 .img_hover_box.pic a {
	width: 100%;
	height: 189px;
}
.cols4.bg {
	background: url(../images/cols4_bg.png) repeat-y top left;
	padding: 10px 0;
}

.external_wrapper {
	margin: 0px auto 0;
	width: 100%;
	padding: 0;
	text-align: left;
}
.external_col {
    width: 23%;
    margin: 0px 25px 30px 0;
    float: left;
    padding: 0;
}
.external_col.last p {
	margin: 0;
    padding: 0 5px 10px 5px;
}
.external_col.last {
	float: left;
	margin-right: 0;
}
.external_wrapper .img_hover_box.pic a {
	width: 100%;
}

.cols2 {
	margin: 0px auto 0;
	width: 100%;
	padding: 0;
	text-align: left;
}
.col2 {
	margin: 0 10px 0 0;
	padding: 0;
}
.col2.last {
	margin-right: 0;
	padding: 0;
}
.col2.big {
}
.cols2 .img_hover_box.pic a {
	width: 100%;
	height: 389px;
}

.cols1 {
	margin: 0px auto 0;
	width: 100%;
	padding: 0;
	text-align: left;
}
.col1 {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0;
}
.col1.last {
	float: left;
	margin-right: 0;
	padding: 0;
}
.cols1 .img_hover_box.pic a {
	width: 100%;
	height: 350px;
}
.cols1 .img_hover_box.pic a img {
	float: left;
}
h3 a.h3_detail span {
	text-transform: none;
	font-size: 14px;
	color: #767676;
}
.content_box {
	padding: 0;
	margin-bottom: 30px;
	width: 900px;
}
.content_box.padding {
}
.content_full_size {
	width: 100%;
}
.content_full_size img {
	margin-bottom: 15px;
}

.centercol {
	padding: 0;
}
.centercol.last {
}

.sidebar {
}
.sidebar h2 {background: #f0fcff;
  border-radius :8px;
  box-shadow :0px 0px 5px #87ceeb;
  padding: 0.5em 1.5em;}
.sidebar h2 a {font-size: 22px; font-weight: normal;}
.sidebar ul {
	border: solid 2px skyblue;
  border-radius: 5px;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
	margin: 0 0 30px;
}
.sidebar ul li {
	display: block;
	line-height: 1.5;
  	padding: 0.5em 0;
  	list-style-type: none!important;
}
.sidebar ul li:before {
  font-family: "Font Awesome 5 Free";
  content: "*";
  position: absolute;
  left : 1em;
  color: skyblue;
}
.sidebar li a {
	color: #444
}
.sidebar li a:hover {
	color: #3b45d5;
}
.sidebar.last {
}

.sidebar_flickr,  .sidebar_text,  .sidebar_twit,  .sidebar_recent {
	margin: 0px 0px 25px 0px;
}
.sidebar_text {
}
.sidebar_twit p {
	padding: 0 0 10px 30px;
	background: url(../images/twitter_li.png) no-repeat top left;
}
.sidebar_twit a {
	display: block;
	color: #a4a4a4;
	font-size: 11px;
	font-style: italic;
}
.sidebar_recent img {
	float: left;
	margin: 0 10px 10px 0;
	padding: 2px;
	background: #fff;
	border: 1px solid #d4d4d4;
}
.sidebar_recent a:hover img {
	border: 1px solid #000;
}
.sidebar_recent p {
	padding: 0px 0 10px;
}
.sidebar_recent a {
	display: block;
	font-style: normal;
	text-decoration: none;
}
.sidebar_recent span {
	display: block;
	color: #989898;
	font-style: normal;
	font-size: 11px;
}
.recent_post {
	clear: both;
	padding: 10px 0;
}

.users_list {
	margin: 0 auto;
}
.users_list img {
	float: left;
	margin: 5px auto;
}
.users_list p,  .users_list h3 {
	float: right;
	width: 80%;
	margin: 5px 0 5px;
	padding: 0;
}
a.more {
	color: #8b8b8e;
	font-weight: normal;
	text-decoration: none;
}

.about_span {
	padding: 0 0 0 40px;
	background: url(../images/qoute.png) no-repeat top left;
}

.sub_page_portfolio h3 {
	margin: 5px 0 10px;
	padding: 0;
	color: #656566;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	margin-top: 10px;
}
.sub_page_portfolio h3 a {
	color: #656566;
	text-decoration: none;
	font-weight: bold;
}
.sub_page_portfolio h3 a:hover {
	color: #d67732;
	text-decoration: none;
	font-weight: bold;
}

.col_boxes_4 {
	margin: 20px auto 20px;
	width: 100%;
	padding: 0;
	text-align: left;
}
.col_box_4 {
	width: 229px;
	margin: 0 31px 0 0;
	float: left;
	padding: 0;
}
.col_box_4.first {
	width: 200px;
}
.col_box_4.last {
	float: right;
	margin-right: 0;
}
.col_box_4 h2 {
	margin-bottom: 0;
	padding: 0;
}
.users {
	margin: 20px 0 0;
}
.users h3 {
	margin: 10px 0 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	color: #313131;
}
.users_img {
	float: left;
	margin: 10px 0 0;
	padding: 3px 4px 15px;
	background: url(../images/user_bg.png) no-repeat top left;
}
.user_descr {
	float: right;
	width: 396px;
	padding: 0;
	line-height: 20px;
}

.post h3 {
	padding-top: 15px;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: normal;
	color: #414141;
}
.post h3 a,  .post h3 a:hover {
}
.post h2 {
	margin-bottom: 0;
}
.post h2 a {
	font-weight: bold;
}
.post .pic {
	margin: 0 0 20px;
}
.post_detail {
	color: #a4a4a4;
	font-style: normal;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}
.post_detail a {
	font-size: 11px;
	color: #a4a4a4;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.post_detail a:hover {
	font-size: 11px;
	color: #a4a4a4;
	text-decoration: none;
}
.post_date {
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	float: left;
	text-align: center;
	padding: 8px 15px;
	background: #3b45d5;
	border-top: 3px solid #353535;
	margin: 0 20px 20px 0;
	display: none;
}
.post_date span {
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	display: block;
	margin-top: 5px;
	padding: 5px 3px 0;
	text-align: center;
	border-top: 1px solid #fff;
}
.post_detail a.read_more:hover {
	color: #3b45d5;
	font-style: normal;
	font-weight: normal;
}

.pagination {
	margin: 0;
	float: none;
	padding: 10px 10px 00px 0;
	width: 100%;
	text-align: left;
	font-weight: normal;
}
.pagination a {
	padding: 5px 8px;
	color: #939393;
	font-weight: normal;
	text-decoration: none;
	background: none;
	border: transparent;
}
.pagination a:hover {
	padding: 5px 8px;
	text-decoration: none;
	background: #222222;
	color: #939393;
	border: transparent;
}
.pagination span.current_page {
	padding: 5px 8px;
	color: #fff;
	background: #3b45d5;
	border: transparent;
}
.pagination span.count_pages {
	margin-left: 11px;
	padding: 5px 8px 5px 8px;
	background: #222222;
	color: #939393;
	border: transparent;
}

.navigation {
	margin: 0 auto 20px;
	padding: 8px 0 10px 0;
	width: 900px;
}
.navigation a {
	padding: 2px 4px;
	color: #656563;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
.navigation a:hover {
	color: #656566;
}
.navigation span.current {
	color: #656566;
	padding: 0;
	font-size: 11px;
}
.navigation span.text {
	color: #c3c3c3;
	padding: 0;
	font-size: 12px;
}



.preexternal_footer {
	margin: 0 auto;
	width: 100%;
	padding: 11px 0 0;
	background: url(../images/prefooter_br.png) repeat-x top left;
}
.preexternal_footer_bg {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background: url(../images/prefooter_bg2.png) repeat top left;
}
.preexternal_footer_resize {
	margin: 0 auto;
	padding: 30px 00px;
}
.preexternal_footer_resize h2 {
}
.preexternal_footer_resize h2 span {
}
.preexternal_footer .fcol {
	margin: 0 35px 0 0;
	width: 22%;
	float: left;
	padding: 0;
}
.preexternal_footer .fcol p {
}

.preexternal_footer .fcol.pop_posts p {
	padding: 0 0 20px 0px;
}
.preexternal_footer .fcol.pop_posts h3 {
	padding: 0px 0 0px 0px;
}
.preexternal_footer .fcol.pop_posts h3 span {
	padding-bottom: 0px;
}
.preexternal_footer .fcol.twit a {
	font-style: italic;
	font-size: 11px;
	font-weight: normal;
	display: block;
	margin: 0;
	padding: 0;
}
.preexternal_footer .fcol.twit p span {
	font-size: 11px;
	display: block;
	margin: 0 0 5px 0;
	padding: 0;
}
.preexternal_footer .fcol.pop_posts img {
	float: left;
	margin: 5px 20px 0 0;
}
.preexternal_footer .fcol.last {
	margin-right: 0;
	float: right;
}
.preexternal_footer .fcol.client_says p {
	font-style: italic;
	padding: 0 0 10px 0;
}
.preexternal_footer .fcol.pop_posts a span,  .preexternal_footer .fcol.client_says a span {
	font-style: normal;
	font-size: 11px;
	font-weight: normal;
	display: block;
	margin: 0;
	padding: 0;
}
.preexternal_footer #contactform {
	margin: 0;
	padding: 0px 0;
}
.preexternal_footer #contactform * {
}
.preexternal_footer #contactform ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.preexternal_footer #contactform li {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	display: block;
	clear: both;
}
.preexternal_footer #contactform li.buttons {
	margin: 5px 0 5px 0;
	clear: both;
}
.preexternal_footer #contactform input.text {
	width: 90%;
	margin: 0 0 5px 0;
	padding: 5px 2px;
	height: 15px;
	background: #ffffff;
	float: left;
	font-size: 12px;
	color: #868686;
}
.preexternal_footer #contactform textarea {
	width: 90%;
	margin: 0 0 4px 0;
	padding: 3px 2px;
	background: #ffffff;
	float: left;
	font-size: 12px;
	color: #868686;
}
.preexternal_footer #contactform li.buttons input {
	padding: 0 0 3px 0;
	margin: 5px 0 0 0px;
	border: 0;
	color: #FFF;
	float: left;
}
.preexternal_footer #contactform li td {
	width: auto !important;
}
.preexternal_footer .backgrndcolor input.text {
	background: none !important;
}
.preexternal_footer .backgrndcolor li .jqTransformInputWrapper {
	margin-bottom: 5px !important;
}
.flickr img {
	margin: 2px 4px 0 0;
	padding: 3px;
	background: #343434;
	border: 1px solid #525252;
}
.flickr a:hover img {
	background: #525252;
}
.preexternal_footer .pic a img {
	padding: 3px;
	background: #3c3c3c;
}
.preexternal_footer .pic a:hover img {
	background: #202020;
}

.external_footer {
	width: 100%;
	margin: 0 auto;
	padding: 00px 0px;
	background: url(../images/footer_bg.png) repeat-x top left;
}
.external_footer_resize {
	margin: 0 auto;
	padding: 20px 0 0;
}
.external_footer a {
	color: #000;
}
.external_footer p {
	color: #333;
	text-align: left;
	padding-top: 0px;
}

/*
.pic img {
	padding: 3px;
	background: #f4f4f4;
	border: 1px solid #fff;
}

.pic a {
	margin-bottom: 15px;
}

*/
.pic a:hover img {
	background: #fff;
}
.pic img.h {
	background: none;
}
.pic img {
	margin-bottom: 0px;
	max-width: 100%;
	height: auto;
}

.pic.fl {
	margin: 5px 10px 10px 0;
}
.pic.fr {
	margin: 5px 0 20px 10px;
}

.btn a span {
	color: #7d7d7d;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 15px;
	background: #fcfcfc;
	text-transform: uppercase;
	border: 1px solid #d7d7d7;
}

.img_hover_box.pic a img.r_plus_overlay {
	position: external;
	top: 0;
	left: 0;
	visibility: hidden;
	border: none;
	width: 100%;
	height: 100%;
	padding: 0;
}
.img_hover_box.pic a:hover img.r_plus_overlay {
	visibility: visible;
	background: url(../images/overlay_light.png) repeat;
}
.img_hover_box.pic a img.r_plus {
	position: absolute;
	top: 38%;
	left: 38%;
	visibility: hidden;
	background: none;
	border: none;
}
.img_hover_box.pic a:hover img.r_plus {
	visibility: visible;
}

.gallery-categ {
	margin: 0;
	padding: 0;
}
.gallery-categ li {
	padding: 0;
	float: left;
	border-right: 1px solid #CCC;
}
.gallery-categ li:last-child {
	border-right: 0;
}
.gallery-categ li a {
	font-weight: bold;
	display: block;
	padding: 5px 10px;
}
.gallery-categ li.active a {
	text-decoration: underline;
}

.col44 {
	width: 204px;
	float: left;
	padding: 0;
	margin-right: 21px;
	position: relative;
	top: 0px;
	margin-top: 50px;
	padding-bottom: 40px;
}
.col44 h3 {
	position: relative;
	bottom: 0px;
	margin-bottom: 0px;
}
.col44 a img {
	margin-top: 0px;
}
.col44.last {
	float: right;
	margin: 0;
	margin-right: 0px;
}
.col44.invisible-box {
	display: none;
	opacity: 0;
	z-index: 1;
}

.detail a, a.detail {
	color: #3b45d5;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
}

.note {
	margin: 0 auto;
	padding: 0;
	clear: both;
}
.note p {
	font-style: italic;
	font-weight: normal;
	padding: 5px 0 0 45px;
	margin: 0 0 0 92px;
	background: url(../images/quote.png) no-repeat left top;
}
.note .pic {
	margin-right: 20px;
}
.note.small {
	width: 600px;
	margin: 0 auto;
	padding: 0;
}
.note.small p {
	width: 530px;
}

.search {
	margin: 30px 0 0 0;
	float: right;
	padding: 00px 0 0 0;
	width: 195px;
	height: 32px;
}
.search form {
	margin: 0;
	padding: 0;
	width: auto;
}
.search span {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	background: url(../images/search_bg.png) no-repeat left top;
}
.search input.editbox_search {
	margin: 0;
	padding: 6px 10px 6px;
	float: left;
	width: 145px;
	height: 22px;
	font-size: 12px;
	line-height: 16px;
	color: #a1a1a1;
	background: none;
	border: none;
}
.search input.button_search {
	margin: 0;
	padding: 0;
	border: none;
	float: left;
}
#slider-wrapper object {
	width: 100%;
}
.gap1 {
	padding-left: 50px;
}
.menu select {
	display: none;
	font-size: 16px;
	height: 35px;
	margin-top: 20px;
	padding: 5px 0 5px 0;
	letter-spacing: 1px;
}
.tinynav {
	width: 100%;
	height: 30px;
	padding: 2px 0px 2px 0px;
	color: #000;
	font-size: 20px;
}
.slider_wrap {
	width: 900px;
	margin: 0 auto;
}
.one_fourth_pad img {
	max-width: 100%;
	height: auto;
}
#ticker1 ul.tweet_list, #ticker1 .tweet_list .tweet_even {
	background: none;
	color: #fff;
}
.dc_pricingtable03 li h2 {
	font-size: 24px !important;
}
.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 {
	color: #fff !important;
	float: none !important;
	width: auto !important;
}
.dc_pricingtable03 li h2.caption {
	color: #999 !important;
	font-size: 28px !important;
}
.dc_pricingtable06 ul li h3 {
	font-size: 28px !important;
	color: #fff !important;
	line-height: 180% !important;
}
.dc_pricingtable05 ul li h3 {
	font-size: 28px !important;
	line-height: 250% !important;
	display: inline !important;
}
div.dc_pricingtable03 .align_center h2 {
	text-align: center !important;
	float: none !important;
	width: auto !important;
}
.header_row_2.align_center h1 span {
	display: inline !important;
}
.one_half_pad img {
	max-width: 100%;
}
.oneForth {
	margin: 20px auto;
	float: left;
	width: 25%;
}
.oneForth img {
	max-width: 100%;
	height: auto;
}
.oneThird {
	margin: auto;
	width: 23%;
}
.one_fourth_pad img {
	max-width: 100%;
	height: auto;
}
.two_third_pad img, .one_third_pad img {
	max-width: 100%;
	height: auto;
}
.search_bg .jqTransformInputWrapper, .search_bg .jqTransformInputInner {
	background: none !important;
}
.last {
	clear: none !important;
}




.post-thumb{
	background-color: #f7f7f7;
	border-bottom: 3px solid #e3e4e8;
	padding: 10px;
	height: 250px
}
.post-thumb.coz {height: auto;}
.catalog-post {
	
}
.pic-catalog-post {
}
.thumb-post-catalog {
	background-color: #f7f7f7;
	border-bottom: 3px solid #e3e4e8;
	padding: 10px;
}
.external_col_box {
    width: 48%;
    float: left;
    margin-top: 40px;
}
.external_col_box.last {
	float: right;
}
.post-thumb_box {
	background-color: #f7f7f7;
	border-bottom: 3px solid #e3e4e8;
	padding: 10px;
}
.ex_describe {
	background: #fd85dc;
	background: -webkit-linear-gradient(left top, #fd85dc, #4b3389);
	background: -o-linear-gradient(bottom right, #fd85dc, #4b3389);
	background: -moz-linear-gradient(bottom right, #fd85dc, #4b3389);
	background: linear-gradient(to bottom right, #fd85dc, #4b3389);
	margin-bottom: 15px;
}
.ex_describe p {
	padding: 10px 0 5px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.external_col1 .pic{
	float: left;
	width: 48%;
	margin-right: 2%;
}
.external_col1{
	margin-top: 40px;
}
.sidebar_sub{
	float: right !important;
}